agent_id: concreter-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for concreting businesses; capture slab specs, driveway quotes, triage residential vs commercial
status: ready
created: 2026-02-24
